﻿
/* Dispensary Map */
.page-template-mapdev .mapimage {
	float:left;
	margin-right:10px;
	position:relative;
	height:150px;
	width:150px;
}

@media only screen and (max-width: 500px){
	.page-template-mapdev .mapimage {
		float:left;
		margin-right:10px;
		position:relative;
		height:75px;
		width:75px;
	}
	.page-template-mapdev .mapimage img {
		width:75px;
		height:75px;
	}
	.page-template-mapdev .mapimage_featured {
		background: url(../markers/featured.png);
		background-repeat: none;
		position: absolute;
		bottom: 0px;
		right: 0px;
		width: 12px;
		height: 12px;
	}

	.page-template-mapdev h1.firstHeading {
		margin:5px 0;
	}
	.page-template-mapdev p.mapaddress, .page-template-mapdev p.mapphone {
		margin:0 0 5px;
	}	
	.page-template-mapdev .mapbodycontent {
		float:left;
		width:100px;
	}
	/*.page-template-mapdev .mapbodycontent h1{
		word-wrap: normal;
		white-space:pre;
	}*/
}

.page-template-mapdev .mapbodycontent {
	float:left;
}
/*.page-template-mapdev .mapbodycontent h1{
	white-space: nowrap;
}*/

.page-template-mapdev h1.firstHeading {
	margin:10px 0;
}
.page-template-mapdev p.mapaddress, .page-template-mapdev p.mapphone {
	margin:0 0 10px;
}	

.page-template-mapdev .mapimage_featured {
	background: url(../markers/featured.png);
	background-repeat: none;
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 32px;
	height: 32px;
}